<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Document</title>
	</head>
		
	<body>
		<!-- Attach/link the JS document with the HTML file -->
		<script src="./index.js"></script>

		<!-- Check if the file was successfully attached -->
	</body>
</html>